<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>
		Javascript -Syntax, Variables, and Simple Operations
	</title>
</head>
<body>
	<script src="index.js">
		// alert("Hello, world!");

		// Display via console or CMD
		// console.log("Hello, world!");
	</script>
</body>
</html>